page-admin-tabs {
  font-family: "Roboto", sans-serif;
  ::-webkit-scrollbar{
    display: none;
  }
  ion-navbar{
    text-align: center;
    width: 100%;
    height: 100%;
  }
  ion-icon{
    font-size:large;
  }
  .barcode {
    margin-left: 5%;
  }
  .bookButton{
    color: white;
    background-color: transparent;
    width: 10%;
    float: left;
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
  }
  .logoutButton{
    color: white;
    background-color: transparent;
    float: right;
  }

  .btnSearch{
    background-color: white;
  }
  ion-content{
    height: 100%;
    background: linear-gradient(to top, #03396c 0%, #fff 100%) !important;
  }
  .openScanner{
    width: 80%;
    height: 15%;
    background-color: #032254;
    color: white;
    border-radius: 0.3em;
    margin-left: 10%;
    margin-top: 45%;
  }
  .openInventory{
    width: 80%;
    height: 80px;
    background-color: #33408e;
    color: white;
    border-radius: 0.3em;
    margin-left: 10%;
    margin-top: 10%;
    border: 1.5px solid rgb(255, 212, 28);
  }
  ion-title{
    margin-right: 12%;
  }
  .buttonDiv{
    margin-top: 7%;
  }

  .logo {
    text-align: center;
    display: flex;
    padding: 2px;
    margin-left: 6%;
    margin-top: 10%;
  }

  .logo img {
    display: block;
  }

  .logo span {
    color: #333333;
    font-size: medium;
    margin-left: 10%;
    margin-top: 30px;
    font-weight: bold;
  }
}
